import { $buildXFAObject } from './namespaces.js';
import { XmlObject } from './xfa_object.js';

class UnknownNamespace {
	constructor(nsId) {
		this.namespaceId = nsId;
	}

	[$buildXFAObject](name, attributes) {
		return new XmlObject(this.namespaceId, name, attributes);
	}
}

export { UnknownNamespace };
